@charset "UTF-8";

/*
======== table of content. ===============

summary:HOME要素

==========================================
*/

#sec_login_tip { position:absolute; top:54px; right:-5px; width:280px; border:5px solid #a8cae5; }
#sec_login_tip:before { content:""; display:block; position:absolute; top:-15px; width:100%; height:10px; background:url(/contents/home/images/bg_login_tip.png) no-repeat 180px bottom; }
#globalnav .sec_login #sec_login_tip a { display:block; padding:20px 25px; border:none; background-color:#d4ebff; background-color:rgba(212,235,255,0.9); color:#007ac3; text-decoration:none; }
#globalnav .sec_login #sec_login_tip a:hover { background-color:#fff; background-color:rgba(255,255,255,0.9); color:#007ac3; }
#globalnav .sec_login #sec_login_tip p { margin-bottom:5px; font-size:114.2%; text-align:left; }
#globalnav .sec_login #sec_login_tip p:last-child { margin-bottom:0; font-size:85.7%; }


#promotion { padding:162px 0 103px; background:url(/contents/home/images/promotion.jpg) no-repeat center top; }
#promotion h1 { width:1024px; margin:0 auto; background:url(/global/images/bg_alpha_blue.png) repeat; }
#promotion h1 span { display:block; height:295px; background:url(/contents/home/images/ttl_promo.png) no-repeat center center; text-indent:120%; white-space:nowrap; overflow:hidden; }
#promotion h1 span:before { display:none; }

#content h2 { margin:0; padding:0 0 0 38px; border-bottom:none; color:#84a4c4; font-size:171.4%; font-weight:normal; line-height:1.1; }
.list_news { margin-top:20px; }
.txt_date { width:144px; }
.txt_genre { width:108px; }

#sec_news { position:relative; margin-top:0; }
#sec_news .btn_common_rev { position:absolute; right:20px; top:20px; }
.ttl_news { background:url(/global/images/icon_ttl_news@2x.png) no-repeat 0 0; background-size:21px 25px; }
#ie8 .ttl_news { background:url(/global/images/icon_ttl_news.png) no-repeat 0 0; }
#sec_news h3 { color:#84a4c4; font-size:114.2%; }

#sec_gallery { position:relative; }
#sec_gallery .btn_common_rev { position:absolute; right:20px; top:20px; }
.ttl_gallery { background:url(/global/images/icon_ttl_gallery@2x.png) no-repeat 0 0; background-size:30px 25px; }
#ie8 .ttl_gallery { background:url(/global/images/icon_ttl_gallery.png) no-repeat 0 0; }

.sec_equally .sec_left { width: 472px; margin-top: 0; }
.sec_equally .sec_right { width: 472px; margin-top: 0; }

#sec_gallery .btn_thumb { margin-top:20px; }
#sec_gallery .btn_thumb img { width:226px; }
#sec_gallery .btn_thumb span { width:246px; font-size:114.2%; }
#sec_gallery .btn_thumb span:after { top:75px; bottom:auto; }



.ttl_shop { background:url(/global/images/icon_ttl_shop@2x.png) no-repeat 0 0; background-size:29px 25px; }
#ie8 .ttl_shop { background:url(/global/images/icon_ttl_shop.png) no-repeat 0 0; }
#sec_shop p { position:relative; margin:20px -19px 0; padding:10px 19px; background-color:#f2f1f1; font-size:114.2%; line-height:1.5; }
#sec_shop .clearfix { width:472px; margin:20px -20px 0 0; }
#sec_shop .btn_image { float:left; width:216px; margin-right:20px; }
#sec_shop .btn_image span { width:180px; background-color:#fff; font-size:114.2%; text-align:center; -webkit-transition:all  .2s ease-in-out; -moz-transition:all .2s ease-in-out; -o-transition:all .2s ease-in-out; transition:all .2s ease-in-out; }
#sec_shop .btn_image span:after { content:""; display:block; position:absolute; top:0; right:5px; bottom:0; width:20px; height:20px; margin:auto 0; background:url(/global/images/icon_arrow_chevron_b@2x.png) no-repeat right center; background-size:6px 10px; -webkit-transition:all  .2s ease-in-out; -moz-transition:all .2s ease-in-out; -o-transition:all .2s ease-in-out; transition:all .2s ease-in-out; }
#ie8 #sec_shop .btn_image span:after { background:url(/global/images/icon_arrow_chevron_b.png) no-repeat right center; }
#sec_shop .btn_image:hover span { background-color:#007ac3; color:#fff; }
#sec_shop .btn_image:hover span:after { background-image:url(/global/images/icon_arrow_chevron_w@2x.png); }
#ie8 #sec_shop .btn_image:hover span:after { background-image:url(/global/images/icon_arrow_chevron_w.png); }

#sec_shop .btn_common { width:100%; margin-top:20px; padding:28px; font-size:114.2%; text-align:center; }

#bnr_recruit { margin-top: 50px; text-align: center; }
#bnr_recruit .btn_common { width:452px; padding:28px; font-size:114.2%; text-align:center; }
